{
    // Use IntelliSense to learn about possible attributes.
    // Hover to view descriptions of existing attributes.
    // For more information, visit: https://go.microsoft.com/fwlink/?linkid=830387
    "version": "0.2.0",
    "configurations": [
        {
            "type": "java",
            "name": "Depurar Spring Boot en Docker",
            "request": "attach",
            "hostName": "localhost",
            "port": 5005,
            "preLaunchTask": "Run Spring Boot in Docker with Debug",
            "postDebugTask": "Stop Spring Boot in Docker",
        }
    ]
}